package org.wso2.carbon.device.mgt.ios.payload.beans;

public class LDAPSearchSetting {

    private String searchSettingDescription;
    private String searchSettingSearchBase;
    private LDAPSearchSettingScope searchSettingScope;

    public String getSearchSettingDescription() {
        return searchSettingDescription;
    }

    public void setSearchSettingDescription(String searchSettingDescription) {
        this.searchSettingDescription = searchSettingDescription;
    }

    public String getSearchSettingSearchBase() {
        return searchSettingSearchBase;
    }

    public void setSearchSettingSearchBase(String searchSettingSearchBase) {
        this.searchSettingSearchBase = searchSettingSearchBase;
    }

    public LDAPSearchSettingScope getSearchSettingScope() {
        return searchSettingScope;
    }

    public void setSearchSettingScope(LDAPSearchSettingScope searchSettingScope) {
        this.searchSettingScope = searchSettingScope;
    }
}
